@charset "UTF-8";

/*==================================================

　プライバシーポリシー CSS SP

==================================================*/

@media only screen and (max-width: 767px){

    .page-title_e {
        transform: scale(0.85, 1);
        transform-origin: top left;
        white-space: nowrap;
    }
    .contents_wrapper {
        margin: 0.4rem auto;
        padding: 0 0.15rem;
    }
    /* タブ
    --------------------------------------------------*/
    .tab_label {
        font-size: 0.13rem;
        margin-bottom: 0.4rem;
    }       
    .tab_label_e {
        font-size: 0.15rem;
    }
    /* タイトル
    --------------------------------------------------*/
    .title_j  {
        font-size: 0.14rem;
        margin-bottom: 0.2rem;
    }
    .title_e {
        font-size: 0.3rem;
    }
    /* 新着情報
    --------------------------------------------------*/
    .report_list li {
        display: flex;
        justify-content: flex-start;
        flex-wrap: wrap;
        padding: 0.2rem 0.1rem;
    }
    .date {
        font-weight: 600;
        min-width: 30%;
        white-space: nowrap;
    }
    .category {
        font-size: 0.13rem;
        font-weight: 500;
        color: #fff;
        padding: 0.02rem 0.3rem;
        text-align: center;
        clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%);
        margin: 0 0.3rem;
        white-space: nowrap;
        min-width: 40%;
    }
    .report_list .text {
        width: 100%;
        margin-top: 0.1rem;
    }
    /* ページネーション
    --------------------------------------------------*/
    .pagination {
        margin-top: 0.3rem;
    }
}